<template>
    <v-checkbox
            v-model="value"
            color="primary"
            :rules="[v => !!v || 'You must check dis !']"
            label="Do you agree?"
            required
    ></v-checkbox>
</template>
​
<script>
    import {abstractField} from "vue-form-generator";

    export default {
        mixins: [abstractField],
        data: () => ({
        }),
        computed: {
        },

        watch: {
        },
        methods: {
        }
    };
</script>

<style scoped>
</style>